{
  "type": "minecraft:smelting",
  "category": "blocks",
  "cookingtime": 20,
  "experience": 0.01,
  "ingredient": [
    "minecraft:baked_potato_bricks",
    "minecraft:expired_baked_potato_bricks"
  ],
  "result": {
    "id": "minecraft:charred_baked_potato_bricks"
  }
}